[Bug 274085] Re: Please update Ekiga to 3.00

Yury V. Zaytsev yury at shurup.com
Thu Nov 4 17:26:58 GMT 2010


Hi folks!

I am tired of waiting, so I backported latest Ekiga 3.2.6 to Hardy
myself:

https://launchpad.net/~zyv/+archive/ppa

Packages that I had to backport specifically:

ekiga 	3.2.6-1ubuntu2~hardy1~ppa4
libdc1394-22 	2.1.2-2ubuntu1~hardy1~ppa1
libraw1394 	2.0.4-1ubuntu3~hardy1~ppa1
libusb-1.0 	2:1.0.6-1ubuntu1~hardy1~ppa1
libv4l 	0.6.4-1ubuntu2~hardy1~ppa1
opal 	3.6.6~dfsg-4ubuntu2~hardy1~ppa1
ptlib 	2.6.5-1ubuntu2~hardy1~ppa1
speex 	1.2~rc1-1ubuntu2~hardy1~ppa1

Please be mindful of the fact, that I have a lot of other backports in
my PPA that I need personally, so don't unwillingly screw up your system
by blindly upgrading everything you can find.

-- 
Please update Ekiga to 3.00
https://bugs.launchpad.net/bugs/274085
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list